<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{cd3d3ab9-6982-4f65-ba0b-1c2bc766b9b2}">
		<property name="name">
			<value>sim.graphics.view.view_is_external</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{147e73d8-ab42-4cf2-acb1-2da7971a452f}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{147e73d8-ab42-4cf2-acb1-2da7971a452f}">
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
